Subject: long post about arabic Gospel mss

From: Jean VALENTIN <[email-masked]>
Date: Sat, 16 Nov 96 03:22:57 +0100

Hello Jimmy Adair and all tc-ers,

I have visited your web page on the versions of the NT. I have several remarks and suggestions, I hope they can be helpful. As for today, I will limit myself to the Arabic language.

SEVERAL PUBLICATIONS OF ARABIC VERSIONS
- the "Alexandrian Vulgate" of the XIIIth century has been published according to... one manuscript (!) by Paul de Lagarde. But as its transmission is rather stable, this edition must be considered as quite reliable.
P.  de  Lagarde  Die  vier  Evangelien  arabisch  aus  der  Wiener  handschrift herausgegeben (Leipzig, 1864; repr. Osnabrück, 1972)

- The oldest Arabic version, originating from Southern Palestine in the IXth century, has partial publications. It was made from Greek manuscripts, and seems to be another witness of the "cesarean" or palestinian text (that is, it has many common variants with Koridethi, f1, f13, 565 etc... and the armenian, syropalestinian and georgian versions).
(1) S. Arbache Le tétraévangile Sinaï arabe 72 (thèse, Louvain-la-Neuve, 1975)
Not a publication, but a study of the oldest dated ms (but in my opinion, this ms has a revised form of text compared to Sin. arb. 74 and others). The same author made a doctoral thesis in Bordeaux with a publication of Mk - arabic text and french translation - with a long study of the vocabulary and grammar. Arbache works at the university of Lille (north of France) and teaches textual criticism, but I don't know if he has plans to edit his manuscript.
(2) A. Galli Garland An Arabic Translation of the Gospel According to Mark thesis, Catholic University of America (Washington 1979) sees ms 72 as a revision. I agree with this.
(3) B. Levin Die griechisch-arabische Evangelien-Ubersetzung, Vat. Borg. ar. 95 und Ber. orient. ar. 1108 (thesis, Uppsala, 1938) is an edition of two other mss of the same version. It has only Mt and Mk.

We should not forget, of course, the Arabic diatessaron. The latest edition is by Marmardji (full refercences in Metzger EVNT) but is to be used with caution. I have found several mistakes and omissions in the french translation he gives. I would say the french translation in unreliable, it is better to look at the Arabic text, and even then, knowing that it is a reconstructed text about which very few scholars were enthousiastic: always look at the critical apparatus. And, the variants are translated.
About this edition, I don't understand Marmardji's principles: he makes an "eclectic" text, but often he rejects in the apparatus the genuine diatessaric variant and prints the one that agrees with the peshitto, giving a wrong impression as to the degree of "vulgatization" of that text. At least, this is what I've found when I had to use it - would you agree or disagree, Bill Petersen?

OLD ARABIC? RECENSIONS? REVISIONS?
Now here I answer also to some questions that have been sent to me in the "what do you expect" thread. Bob Waltz, for example, asked me if there is an "old arabic" version. Some of you also reacetd to my question about what to do with recensions.
In Arabic there is not one version, but many. Also, we cannot say they are dependent of each other (like for example in syriac or latin where the successive versions are revisions of the older ones). Each confession (copts, nestorians, melkites, maronites and jacobites) produced its own version, even several according to the region, the liturgical language prevalent, the use (liturgical or apologetical) etc... 
Of course, some of these versions have been revised in the course of time. There are several processes we find, sometimes gradually as each scribe introduced several corrections, sometimes with what i call a recension, when there's a deliberate project, recurrent modifications following the same pattern in a ms or a group of mss.
What I've observed is (1) correction of the language, from a colloquial form of Arabic to a more literary form; (2) modification of the text-type: there's a progress of the byzantine text-type, it's already at work in the first revision of the first version (IXth century) and it seems to be definitively victorious in the XIIIth century in Palestine; (3) progressive influence of the "Alexandrian vulgate" from the XIIIth century on.

THE SINAI COLLECTION
In my study of the Arabic gospel mss of Mount Sinai (to which I added several mss from Jerusalem), I see the following: there are 42 mss (both tetravangelion and lectionaries) and they represent about 13 different versions. The number may change as it is not always easy to see clearly in the several recensions of the melkite version of the XIth century. I hope to publish a survey in due time, but here already some informations.

The oldest versions come first. 

(1) The version of mss 72, 74 and 54 appears in the IXth century. It is made from greek. It is in a quite un-classical arabic, except that 72 ameliorates the arabic and makes the text (a little) closer to the byzantine text-type. It is probably the earliest one - at least the earliest mss contain it. It is also helpful in that it is quite literal in its rendition of Greek, sometimes to the point of being un-semitic. Samir Arbache of the University of Lille, is working on ms 72, I don't know what his plans are.

(2) The version of ms 75, also from the IXth century, is in a very good classical arabic. According to some authors, it is a revision of (1), but some others deny this. Sinai Arabic 75 is the only ms known.

(3) The version of ms 71 (Xth century) is very special. It is very often the shortest text of the Gospels that I've ever seen. But is it because it follows a very old shorter text, or because it is a free translation? It is written in an arabic that is much colored with aramaisms and unknown words and roots. Nevertheless, it was translated from a Greek text. We can be very sure of this, as several mistakes and nonsenses can be explained only by Greek. When a distinct greek text-type can be detected, we are very close to codex Koridethi (even closer than the syropalestinian is). I'm preparing an edition and translation of this very special ms.
A revised form exists in ms 133, which is a lectionary from the XIIth century. This second ms has some syropalestinian annotations. Its arabic is much better, and many readings from the syriac peshitto have been introduced.

(4) Ms 70 from the IXth century is also very old. I haven't studied it much, but it seems to be also a mixed text based on greek cesarean texts and the syriac peshitto. 

These were the earliest tries, here follow an important milestone.

(5) Then there is "the melkite version of the XIth century" as I call it. It is by far the version that is represented in the biggest number of manuscripts. The oldest ones (69 and 106) represent a mixed text with greek and syriac readings. With the time, the syriac readings are eliminated. Two mss (82 and 89) seem to represent a revision where a conscious effort was produced to produce a text very close to the greek and in good arabic. In total there are 15 mss that represent, in all their variations, this version in its evolution. It is about this text that I was sending the "What do you expect" message.
But there are related forms about which I don't know yet what I should think. A ms of the XVth century, also in Sinai, but written by a scribe from nort-western Syria, has basically the same version, but has many... old syriac readings that are not present, even in mss 69 and 106. Other mss (6 in Sinai and 2 in Jerusalem) represent three distinct lectionaries, where this version was revised in order to produce the lectionary.
There are also mss of this version in Leiden and other places, and there have been some allusions to it in ealier scientific works, including an important article by Curt Peters who publishes a few sample texts - but doesn't use the Sinaitic mss <C. Peters Proben eines bedeutsames Arabischen Evangelientextes in OC 33 (1936) pp. 188-211>. Peters, Voobus and others remarked that, according to the big number of manuscripts, this version must have enjoyed an official status.

(6) There are still other mss which I haven't studied much, so I won't say much about them. (a) The "Alexandrian vulgate" is an eclectic recension. It was produced in Egypt in the XIIIth century, but was based on an earlier version supposedly made from Coptic. It is strange that I find this version in a XIIth century in Mount Sinai, but its text-type is definitely not Alexandrian - once again mixed cesarean-syriac. A second, later Sinaitic ms represents the usual type. Ignazio Guidi in his pionner article <I. Guidi Le traduzione degli Evangelii in arabo e in etiopico , in Atti della R. Accademia dei Lincei, Memorie, Anno CCLXXV, serie quarta, classe di scienze morali, storiche e filologiche, iv, partie Ia (Rome, 1888) pp. 5-37>, gives a lengthy discussion of the elaboration and characteristics of the "Alexandrian vulgate", which quickly evinced all the other versions. It also progressively influenced the transmission of, then eliminated the Melkite version on its own ground.
(b) Ms 112 is a strange patchwork. I have done some surveys in Mt, and therefore this qualification: chapters 1-5 are purely peshitto, chap 23 is "cesarean" and ch. 28 has several typically old syriac variants!
(c) In Jerusalem, ms Staurou 26 is very peculiar. It is a bilingual lectionary (greek-arabic) from the XIth century. Its greek text is byzantine, but the Arabic follows a very different text-type, having agreements again with the palestinian text-type (Koridethi and its allies).
(d) There are other versions, mostly with a mixed text. A version tries; like centuries before ms 75 did, to have an elevated style in a very good literary Arabic. Others were made for the purpose of a lectionary.
Etc, etc... There are 13 main versions in Mt Sinai and Jerusalem (at least for the mss to which I had an access). "Main" versions because as I say, we could split some of them in two, three, four recensions. The melkite version of the XIth century has 24 of the 42 mss surveyed. Some are represented in one ms only. And of course, this represents only the situation in the Jerusalem melkite patriarchate, which according to the places and the periods used four languages: greek, syriac, syropalestinian and arabic. The situation is surely very different in Egypt or in Iraq, to mention only those places.

A QUESTION ABOUT METHOD
Now some words about the very interesting question by Henry Carmichael: how do I determine a version was made from Greek, Syriac, Syropalestinian, or Coptic? These are the four main candidates in the east.
The question of the Vorlage is a very important one, and also a difficult one. I must say I'm still thinking about the method in finding the language of the Vorlage. Also, for those wishing to have a greek retroversion, such a thing can only be done when we are sure that only the greek text was used by the translator. 
For Michael Holmes: Yes, I've read the article by Baarda. In fact I was thinking about his argumentation when I wrote about his point in my recent post. Also, Blake in the introduction to his edition of the Gospel of mark (p. 444-445) argues for latin, also from the fact that it has more similarities in its functionment with georgian that greek has, and it allows him to be very litteral. But as to Arabic, this language is much too different both from greek or latin or even french or english to allow a literal translation. I think I still need some more thought about it.

Now, back to the determination of the Vorlage. Here follows the actual state of my thinking about it, but maybe I will change my mind. I would really appreciate your comments about what follows.

There are several indications, none of which is 100 percent sure.
(1) Geographical area. In Egypt, Coptic is possible. In Syria, Iraq and Persia, Syriac is dominant. In Palestine, the melkite church is by far dominant, and so the greek language is favored. But as you know, the curetonian syriac version was discovered in Egypt. Alexandrian scholarship did much work directly from the greek. Syriac and syropalestinian had an important role in big sectors of the melkite church. Etc, etc...
(2) Liturgical language of the Church that produces the version. But here again, we should remember that the greek language, as reputed original, must always be considered. And, from one period to another, from a geographical area to another, it can change.
(3) Variants. I don't think they prove much. Such variants that we find only in syriac or coptic mss may have existed in greek. Except for a word-for-word rendering of a well known version (e.g. the peshitto) with all its peculiarities, there's not much help from the variants. Also, many versions mix several text-types. The alexandrian vulgate, according to Guidi, was made with the intention to produce an eclectic text, a fusioned text that would incorporate the readings of the three great vulgates of the East: the Byzantine greek text, the syriac peshitto and the bohairic versions. Using variants to determine the vorlage is just confusing - I've tried, and except in very few cases like Mt 1-5 in Sinai Arabic 112 leads to nothing.
(4) Linguistic peculiarities. You can find aramaisms in Arabic and think they are induced by the use of an aramaic (syriac or syropalestinian) text. But (a) maybe the translator had aramaic as his mothertongue and it influenced his rendition into Arabic (just like some of my constructions in English must be influenced by French), or (b) maybe we are in an area where spoken Arabic is still under the influence of an important aramaic substratum.
(4b) Now this also: Arabic has a very large vocabulary. There is always, when translating, the choice between several roots. The choice of the same root or word than in syriac proves nothing, except when it is _recurrent_ - I mean by this: the syriac or syropalestinian has probably guided the translator in the choice of his vocabulary when there are too many agreements between the syriac and arabic vocabularies. But this is quite difficult to determine.

There's only one criterium that works very well, but the problem is that you have to be lucky to find several examples. It is if the translator can be caught "red-handed" (en français: la main dans le sac) making a mistake or a nonsense that can be explained only by ONE language. For this, you need a translator that makes real blunders, and most of the Arabic translators were strong, multilingual, encyclopedic sholars.
But there are sometimes examples. Here are TWO that allow me to determine that ms Sinai Arabic 71 was translated from Greek.
(1) In Mt 23.5 we find in Arabic something that must read like "AHFAZ". It must be a plural, but it can't be found in any Arabic dictionary. It just doesn't mean anything in Arabic. We can see that it must be derived from the root H-F-Z, that means "to keep". Now, here it is: in greek, we have "phylakteria", which comes from the same root as the verb "phylasso", meaning also "to keep". Now you all get it: the translator came upon this technical word that he didn't understand, but he could see its etymology. So he tried to reproduced in Arabic the etymological derivation of the greek word, and left it to the reader to understand... And, we can be sure it is from greek and not from an aramaic dialect: all the syriac and syropalestinian version use a word akin to the hebrew tefillin, which has no connection whatsoever with the meaning "to keep". So the mistake/nonsense could not come from syriac or syropalestinian.
(2) In Mt 26.18, we find another nonsensical word in Arabic: Dayna. It also means nothing in Arabic, and no etymological derivation from Aramaic is possible. But in the greek text we have "deina", a hapax in the NT according to my concordance! (Go in town to such_and_such and tell him...). So here, the scribe came upon a rare word that he didn't understand and chose simply to transliterate it. And, if he had consulted the syriac or syropalestinian texts, he would have read "felan", which corresponds exactly to the Arabic "fulan". He would have been guided in his translation by the resemblance between his own language and the one of his Vorlage. This example indicates, not only that he translated from greek, but also that he used _only_ the greek text. Somebody working with both a greek and a syriac exemplar, if he didn't understand one, would have looked at the other... Do you never-never-never have an english bible opened in front of you besides your greek text ? :-)
As you see, it is not easy to find such cases as these two ones, and a good translator doesn't leave you many chances to catch him in this way. I consider myself very lucky to have found two such examples, and maybe there will be more in the future as this translator seems rather careless.

That's all for Arabic today.

Sorry for this long post.

Jean Valentin - Brussels - Belgium

Ce qui est trop simple est faux, ce qui est trop complexe est inutilisable.
What's too simple is wrong, what's too complex is unusable.